## golang-github-gorilla-sessions 1.1+git20170307.5.ba78acc

=== debian/changelog ===
golang-github-gorilla-sessions (1.1+git20170307.5.ba78acc-1) unstable; urgency=medium

  * Initial release (Closes: #859163)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 13:32:03 -0500
