## golang-github-gorilla-sessions 1.1+git20170429.6.8b6b4cd

=== debian/changelog ===
golang-github-gorilla-sessions (1.1+git20170429.6.8b6b4cd-1) unstable; urgency=medium

  * New upstream build.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:20:14 -0500
