=== debian/control ===
Source: golang-github-gorilla-sessions
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-gorilla-context-dev,
               golang-github-gorilla-securecookie-dev
Standards-Version: 3.9.8
Homepage: https://github.com/gorilla/sessions
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-sessions.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-sessions.git
XS-Go-Import-Path: github.com/gorilla/sessions

Package: golang-github-gorilla-sessions-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-context-dev,
         golang-github-gorilla-securecookie-dev
Description: save cookie and filesystem sessions and allow custom session backends
 This package provides a Go library that implements methods to save
 cookies and filesystem sessions and allows custom session backends.
 It is provided by Gorilla which is a web toolkit for the Go
 programming language.
 .
 Features:
   - Simple API: use it as an easy way to set signed cookies
   - Cookies can optionally be enycrpted
   - Built-in backends to store sessions in cookies on the filesystem
   - Flash messages: session values that last until read
   - Session persistency switching
   - Methods to rotate authentication and encryption keys
   - Multiple sessions per request, even using different backends
   - Support for custom session backends
