=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-gorilla-sessions
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-gorilla-context-dev,
                golang-github-gorilla-securecookie-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/gorilla/sessions
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-sessions.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-sessions.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-sessions
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-sessions.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/gorilla/sessions
 
 Package: golang-github-gorilla-sessions-dev
