## golang-github-gorilla-sessions 1.2.1

=== debian/changelog ===
golang-github-gorilla-sessions (1.2.1-1) unstable; urgency=medium

  * Add uscan watch file
  * New upstream version 1.2.1
  * Update Section to golang
  * Adopt package (Closes: #889238)
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.1 (no changes)
  * Remove golang-github-gorilla-context-dev from Depends
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Remove outdated lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Jul 2022 01:39:50 +0800
