=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: golang-github-gorilla-sessions
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-gorilla-context-dev,
-               golang-github-gorilla-securecookie-dev
-Standards-Version: 4.1.1
+               golang-github-gorilla-securecookie-dev,
+Standards-Version: 4.6.1
 Homepage: https://github.com/gorilla/sessions
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-sessions
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-sessions.git
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/gorilla/sessions
 
 Package: golang-github-gorilla-sessions-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Multi-Arch: foreign
+Depends: golang-github-gorilla-securecookie-dev,
          ${misc:Depends},
-         golang-github-gorilla-context-dev,
-         golang-github-gorilla-securecookie-dev
+         ${shlibs:Depends},
 Description: save cookie and filesystem sessions and allow custom session backends
  This package provides a Go library that implements methods to save
  cookies and filesystem sessions and allows custom session backends.
